<ion-view title="Acompañar" id="page188">
  <ion-content padding="true" class="has-header">
    <h1 id="acompaAr-heading175" style="color:#000000;text-align:center;">Acompañar</h1>
    <div>
      <img src="img/W0kaeZ97SQaFCT1Bx4CN_acompaar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="acompaAr-markdown150" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘A’ unidas por los dorsos de los dedos y con los bordes externos hacia abajo se mueven simultáneamente hacia adelante. </p>
    </div>
    <a ui-sref="apoyar()" id="acompaAr-button462" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="aceptar()" id="acompaAr-button463" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>